Subject: Ticket Assigned - About my Debit balance
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 Aug 2021 14:27:40 +0000 (UTC)

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  About my Debit balance Hello

I place an order before which is return back and they my account has debit
balance of 120 something but now when I am trying to make online booking I
don't see any balance I call them they said I've balance in my account can
u please suggest about that how can utilise my balance.

My last order no Order 9665276414.

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2944346